/*-----------------------------------------------------------------------------
  [CSS - NEWS]

  Feuille de style du type de contenu News
  
  1. Global
  2. Layout
  3. Step 1
  4. Step 2
  5. Step 3
  
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
  [1. Global]
*/

/*---------------------------------------------------------------------------
  [2. Layout]
*/
#content article.node-assistance {
	background-color: #FFF;
	margin-bottom: 1.5em;
	padding: 25px 20px 20px 20px;
}

	#content article.node-assistance header h1:before {
        background: transparent url("../../images/left-title.png") no-repeat scroll 0px 0px;
        content: "";
        display: inline-block;
        height: 45px;
        margin-right: 10px;
        position: relative;
        top: 10px;
        width: 12px;
    }

	#content article.node-assistance header h1 {
        display: block;
        color: #e30613;
        font-family: latobold, arial, sans-serif;
        font-size: 25px;
        font-weight: normal;
        line-height: 30px;
	}

    #content article.node-assistance .body {
        font-family: latoregular, arial, sans-serif;
    }

	#content article.node-assistance p {
		margin: 0;
		margin-bottom: 30px;
	}

	#content article.node-assistance #steps {
		border: 1px solid #cfcfd0;
        font-family: latolight, arial, sans-serif;
		height: 180px;
		padding: 30px;
		width: 840px;
	}

		#content article.node-assistance #steps #current_step {
			background: url('../../images/assistance/step_1.png') no-repeat transparent;
			height: 30px;
			width: 844px;
		}

		#content article.node-assistance #steps .field_steps {
			display: inline-block;
			height: 80px;
			margin-top: 20px;
			margin-left: 110px;
			text-align: center;
            vertical-align: top;
			width: 160px;
		}

		#content article.node-assistance #steps .field_steps:nth-child(3) {
			margin-left: 70px;
		}

		#content article.node-assistance #steps .field_steps:nth-child(4) {
			margin-left: 65px;
		}

			#content article.node-assistance #steps .field_steps .field_title {
				color: #333333;
				font-size: 14px;
				margin-bottom: 10px;
			}

			#content article.node-assistance #steps .field_steps .field_subtitle {
				color: #999999;
				font-size: 12px;
			}

	#content article.node-assistance .step {
		display: none;
	}

	#content article.node-assistance .step.active {
		display: block;
	}

	#content article.node-assistance .step .step_title {
		color: #333333;
        font-family: latoregular, arial, sans-serif;
		font-size: 24px;
		font-weight: normal;
	}

		#content article.node-assistance .step .step_title .number {
			color: #e2001a;
		}

	#content article.node-assistance .step .form {
		display: inline-block;
		margin-right: 15px;
	}

		#content article.node-assistance .step .form ul.select {
			border: 1px solid #cfcfd0;
			font-family: latolight, arial, sans-serif;
			font-size: 14px;
			height: 130px;
			list-style: none;
			margin-top: 5px;
			overflow: hidden;
			padding: 14px;
			text-align: left;
		}

			#content article.node-assistance .step .form ul.select li {
				color: #999999;
				cursor: pointer;
			}

				#content article.node-assistance .step .form ul.select li:hover,
				#content article.node-assistance .step .form ul.select li.active {
					color: #e2001a;
				}

	#content article.node-assistance .step .button_block .link {
		color: #FFFFFF;
		display: inline-block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		width: 170px;
	}

	#content article.node-assistance .step .button_block .link:hover {
		text-decoration: underline;
	}

		#content article.node-assistance .step .button_block .link.prev_step {
			background: url('../../images/assistance/prev_step.png') no-repeat transparent;
			float: left;
			padding-left: 43px;
		}

		#content article.node-assistance .step .button_block .link.next_step {
			background: url('../../images/assistance/next_step.png') no-repeat transparent;
			float: right;
			padding-right: 43px;
		}



/*---------------------------------------------------------------------------
  [3. Step 1]
*/
#content article.node-assistance #step_1.step .form {
	text-align: center;
	width: 630px;
}

	#content article.node-assistance #step_1.step .form label {
		color: #666666;
        font-family: latoregular, arial, sans-serif;
		font-size: 14px;
		font-weight: normal;
		margin: auto;
	}

/*---------------------------------------------------------------------------
  [4. Step 2]
*/
#content article.node-assistance #step_2.step .form {
	text-align: center;
	width: 250px;
}

	#content article.node-assistance #step_2.step .form label {
		color: #666666;
		font-size: 14px;
		font-weight: normal;
		margin: auto;
	}

/*---------------------------------------------------------------------------
  [5. Step 3]
*/
#content article.node-assistance #step_3.step .form {
	text-align: center;
	width: 230px;
}

	#content article.node-assistance #step_3.step .form label {
		color: #666666;
		font-size: 14px;
		font-weight: normal;
		margin: auto;
	}

#content article.node-assistance #step_3.step #continent.form {
	width: 180px;
}

#content article.node-assistance #step_3.step #shop.form {
	width: 245px;
}

#content article.node-assistance #step_3.step #date.form {
	margin-right: 0;
	width: 185px;
}